/* ----------------------------------------
 e87.com いいはなドットコム　CSS
 
 date:2007/05/01
 /sp_valentine/columpage css
---------------------------------------- */

/* 
 columnList style
------------------------------ */

#mainArea .columnList{
	padding:10px 0 5px 25px;
}

#mainArea .columnList ul li{
	display:inline;
	width:170px;
	padding:0 0 0 15px;
	margin:0 0 5px 0;
}

html>body #mainArea .columnList ul li{
	width:155px;
}

#mainArea .columnList2{
	padding:10px 0 5px 25px;
}

#mainArea .columnList2 ul li{
	display:inline;
	width:170px;
	padding:0 0 0 15px;
	margin:0 0 5px 0;
}

html>body #mainArea .columnList2 ul li{
	width:155px;
}

.column h3{
color:#ff9999;
}


.column p span.ans{
color:#ff6600;
font-weight:bold;
}

#mainArea div.qaColumn h2{
color:#ff6666;
}

#mainArea div.qaColumn p em{
color:#990000;
font-weight:normal;
}

/*
 Recommend Area Style 200911 e87 wrote
------------------------------------------ */
#contents .reco a {
	color:#ca417d;
	font-weight:bold
}

#contents .reco p {
	color:#d00023;
	}

#contents .reco a {
	color:#ca417d;
	font-weight:bold
}

#mB30{margin:-30px 0 -30px 0}

#mL90{margin:13px 0 20px 90px;}


